<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>ESUEPZEY</genie>
		<description>Invincibility (except grabs from behind)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SUVASVSO</genie>
		<description>Infinite energy (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SLETOKSO</genie>
		<description>Infinite energy (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEOIAPZA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEOIAPZA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEOIAPZE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAEAULPA</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEXTKZZE</genie>
		<description>Stronger turtle weapon</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEOVKZGE</genie>
		<description>Stronger jump + attack</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEOVKZGA</genie>
		<description>Stronger jump + attack</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEXTEZLE</genie>
		<description>Stronger kick</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEXTEZLA</genie>
		<description>Weaker kick</description>
	</cheat>
	<cheat enabled="0">
		<genie>OEVKNZAA</genie>
		<description>Enables stage select and 10 lives code</description>
	</cheat>
</cheats>